/*
 Theme Name:   Aged Care Theme
 Theme URI:    http://www.neptunedesign.com.au
 Description:  Twenty Twelve Child Theme
 Author:       .
 Author URI:   
 Template:     twentysixteen
 Version:      1.2.1
 License: GNU General Public License v2.0
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         orange, purple, blue, two-columns, right-sidebar, custom-background, custom-colors
 Text Domain:  twenty-fourteen-child
*/
@import url("../twentysixteen/style.css");
@import url(http://fonts.googleapis.com/css?family=Reenie+Beanie);

/* =Theme customization starts here
-------------------------------------------------------------- */
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {margin-left:0;margin-right:0;}
.site-description{font-size:26px;line-height:36px;color:#0086e0;}
.main-navigation a {
    background: #2699d9 none repeat scroll 0 0;
    color: #fff;font-size:18px;text-align:center;}
.main-navigation a:hover{background:#131313;}
.site-header {
    padding: 1em 4.5455%;
}
.site-branding .site-title a{color:#007acc;}
@media screen and (max-width:480px){
img.alignleft {width:50%;}
p{font-size:14px;line-height:normal;}
.site-branding .site-title a{text-align:center!important;font-size:16px!important;}
}


.site-branding .site-title a {
    font-size: 40px;
}
@media screen and (min-width:990px){
img.bottom{margin-bottom:160px;}
img.aitken{margin-bottom:140px;}
}